package gxine 0.5.908-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 135

Bug #1438799 reported by oegarcia75 on 2015-03-31
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gxine (Ubuntu)
Undecided
Unassigned

Bug Description

to run command:
sudo apt-get install gstreamer0.10-plugins-ugly gxine libdvdread4 totem-mozilla icedax tagtool easytag id3tool lame nautilus-script-audio-convert libmad0 mpg321 libavcodec-extra

ProblemType: Package
DistroRelease: Ubuntu 14.10
Package: gxine 0.5.908-2ubuntu1
ProcVersionSignature: Ubuntu 3.16.0-33.44-generic 3.16.7-ckt7
Uname: Linux 3.16.0-33-generic i686
ApportVersion: 2.14.7-0ubuntu8.2
Architecture: i386
Date: Tue Mar 31 12:55:24 2015
DuplicateSignature: package:gxine:0.5.908-2ubuntu1:subprocess installed post-installation script returned error exit status 135
ErrorMessage: subprocess installed post-installation script returned error exit status 135
InstallationDate: Installed on 2014-10-07 (175 days ago)
InstallationMedia: Ubuntu 14.04.1 LTS "Trusty Tahr" - Release i386 (20140722.2)
SourcePackage: gxine
Title: package gxine 0.5.908-2ubuntu1 failed to install/upgrade: subprocess installed post-installation script returned error exit status 135
UpgradeStatus: Upgraded to utopic on 2014-10-31 (151 days ago)

oegarcia75 (o-garcia75) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers